<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_2_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Bauchet, fille majeure, ouvrière
         couturière et Lingère, <br><u><b>Défendeur :</b></u><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Bauchet, fille majeure, ouvrière couturière et
                  Lingère, demeurant à Paris, lieu dit la Chapelle, rue des roses,
                  numéro sept, chez Monsieur Laroille ; Demandeuse ; Comparant ; D'une
                  part ; et Monsieur et Madame Jay, le sieur Jay tant en son nom
                  personnel que pour assister la dame son épouse Maîtresse Lingère,
                  demeurant et domiciliés, ensemble, les dits époux, à Paris,
                  Boulevart Magenta, numéro quarante cinq ; Défendeur ; Défaillant ;
                  D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du Département de la seine pour l'industrie des tissus en dates des
                  Samedi dix sept et Mardi dix huit Décembre mil huit cent soixante
                  dix sept la demoiselle Bauchet fit citer les époux Jay à comparaître
                  par devant le dit conseil de Prud'hommes séant en Bureau
                  Particuliers les mardi dix huit et vendredi vingt un Décembre mil
                  huit cent soixante dix sept pour se concilier si faire se pouvait
                  sur la demande qu'elle entendait former contre eux devant le dit
                  conseil en paiement de la somme de cent dix francs qu'ils lui
                  doivent pour salaire ; Les époux Jay n'ayant pas comparut la cause
                  fut renvoyée devant le Bureau Général du conseil séant le Jeudi
                  trois Janvier et ajournée au Jeudi dix du dit mois mil huit cent
                  soixante dix huit. Suivant exploit de Minaud, huissier à Paris en
                  date du quatre janvier mil huit cent soixante dix huit, visé pour
                  timbre et enregistré à Paris, le Cinq Janvier mil huit cent soixante
                  dix huit, folio cent quarante trois, code quatre, débet deux francs
                  soixante quinze centimes, signé : Le fouilles, la demoiselle Bauchet
                  fit citer les époux Jay à comparaître par devant le dit Conseil de
                  Prud'hommes séant en Bureau Général le Jeudi dix Janvier mil huit
                  cent soixante dix huit pour s'entendre condamner à lui payer avec
                  intérêts suivant le loi la somme de cent dix francs qu'ils lui
                  doivent pour notaire plus, telle indemnité qu'il plaira au conseil
                  fixer pour perte de temps devant les Bureaux du conseil et les
                  dépens. A l'appel de la cause la demoiselle Bauchet se présen les
                  époux Jay ne comparurent pas. De son coté la demoiselle Bouchet se
                  présenta et conclut à ce qu'il plut au Bureau Général du Conseil
                  donner défaut contre les époux Jay non comparant ni personne pour
                  eux quoique dument appelés et pour le profit lu adjuger le bénifice
                  des conclusions par elle prises dans la citation exploit de Minaud,
                  huissier, enregistré . 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on donner défaut contre les époux Jay non
                  comparants ni personne pour eux quoique dument appelés et pour le
                  profit adjuger à la demanderesse les conclusions par elle
                  précédemment prises ? Que doit il être statué à l'égard des dépens ?
                  
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu la demoiselle Bauchet en ses demandes et
                  conclusions et en avoir délibéré conformément à la loi ; Attendu que
                  les demandes de la demoiselle Bauchet paraissent justes et fondées ;
                  Que d'ailleurs elles ne sont pas contestées par les époux Jay non
                  comparants ni personne pour eux quoique dument appelés ; Attendu
                  qu'on ne comparaissant pas devant les Bureaux du conseil les époux
                  Jay ont causé à la demoiselle Bauchet un préjudice de perte de
                  temps, ce qu'ils doivent réparer. Par ces motifs = Le Bureau Général
                  jugeant en dernier ressort ; Donne défaut contre les époux Jay non
                  comparants ni personne pour eux quoique dument appelés ; Et
                  adjugeant le profit du dit défaut ; Condamne les époux Jay
                  solidairement à payer à la demoiselle Bauchet la somme de cent dix
                  francs qu'ils lui doivent pour salaire, plus une indemnité de six
                  francs pour temps perdu ; Les condamne en outre solidairement aux
                  dépens taxés et liquidés envers la demandeuse à la somme de trois
                  francs cinq centimes, et à celle de deux francs quinze centimes
                  envers le Trésor Public, pour le papier timbré et l'enregistrement
                  de la citation , conformément à la loi du sept Août mil huit cent
                  cinquante, ence, non compris le coût du présent jugement, la
                  signification d'icelui et ses suites. Et vu les articles 435 du code
                  de procédure civile, 27 et 42 du décret du onze Juin 1809, pour
                  signifier aux defendeurs le présent jugement, Commet Minaud, l'un de
                  ses huissiers audienciers. Ainsi jugé les jour, mois et an que
                  dessus. huit renvoi et trois mots rayés nuls approuvé Lecucq se 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>